<?php
echo "<!DOCTYPE html>\t\n<html>\t\n<head>\t\t\n<title>E2b Lotto</title>\t\t\n</head>\t\n<body>\t\n";
$lotto = range (1, 49); //erstellt Zahlen von 1 bis 49

shuffle($lotto); //Mischt die Zahlen

//Ich gebe 6 Zahlen aus:
echo "<head><title>Lottogenerator</title></head>\t\n<center><h1>Lottozahlen</h1>\t\n<p> Die Lottozahlen sind: <b>$lotto[0], $lotto[1], $lotto[2], $lotto[3], $lotto[4], $lotto[5]</b></p></center>";
echo "</body>\t\n</html>";
?>